• PicŪ Basic


  • 3G


    There is no content in this section

  • Recent Activity

    RGV250-614

    Wrong loader version

    Thread Starter: RGV250

    Hi, I have just had to re-install PDS (thanks to the latest windows10 update wrecking my laptop), I have compiler 3.6.0.3 but the loader is 1.0.2.1...

    RGV250 Today, 10:11 Go to last post